Hi,

I am planning to upgrade IDM from current version 4.0.0(Linux) to IDM
4.0.1(Linux).

We have many drivers running including Active Directory driver,
Salesforce.com driver, SOAP driver, User App driver (including PRD's),
Roles & Resources driver, edir-to-edir driver etc.

Could you please let me know when upgrading from IDM 4.0.0 to IDM 4.0.1,
is it mandatory to upgrade the drivers to packages?

In the current version of IDM, i use the desginer to manage the drivers
but i do not use the "Package Developer" mode.

Thanks,
mvrk


--
mvrk
------------------------------------------------------------------------
mvrk's Profile: https://forums.netiq.com/member.php?userid=1725
View this thread: https://forums.netiq.com/showthread.php?t=47917